body {
  	width: 100%;
  	min-width: 700px;
  	max-height: 100%;
  	padding-top: 0px;
  	color: #323232;
  	margin: auto;
	font-family: zen-kaku-gothic-antique, sans-serif;
	font-weight: 400;
	font-style: normal;
	text-align: justify;
}
.en{
	font-family: zedou, sans-serif;
	font-weight: 500;
	font-style: normal;
}
.inner {
  width: 700px;
  margin: 0 auto;
}
.font-b{
	font-family: zen-kaku-gothic-antique, sans-serif;
	font-weight: 700;
	font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  /*text-align: left;
  line-height: 2;*/
}

p {
  font-size: 14px;
  line-height: 2;
}

dl, ol, ul {
  font-size: 14px;
  line-height: 2;
}

table {
  font-size: 12px;
  line-height: 2;
}

a {
  font-weight: inherit;
  font-size: inherit;
  color: inherit;
  line-height: inherit;
  transition: .6s;
  cursor: pointer;
}

a:hover {
  opacity: .5;
}

a.line {
  text-decoration: underline;
}

.box {
  display: block;
}

.box.flex {
  display: flex;
}

::before, ::after {
  content: "";
  display: none;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

.h0 {
    height: 0px !important;
}

/*===================================
  TOP HEADER
===================================*/
#top_header {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  padding: 60px 0;
  background: #fff !important;
  z-index: 100;
}

#top_header.scrolled{
  position: fixed;
  background: #fff !important;
  box-shadow: 0 0 5px #aaa;
  top: 0;
}

@keyframes header {
  0% {
    top: -50px;
  }
  100% {
    top: 0;
  }
}

#top_header .inner {
  width: 100% !important;
  max-width: 1200px;
  align-items: center;
}

/*#top #top_header {
  position: fixed;
  top: 0;
  background: none;
  z-index: 101;
}

#top #top_header .logo {
  display: none;
}

#top #top_header.active {
  box-shadow: none;
}*/

#menu_btn {
  width: 50px;
  height: 50px;
  display: block;
  position: relative;
  top: 0;
  right: 0;
  z-index: 110;
  cursor: pointer;
}

#menu_btn span {
  width: 40px;
  height: 1px;
  display: block;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  background: var(--base);
  transition: .4s;
}

#menu_btn span:nth-of-type(1) {
  top: 13px;
}

#menu_btn span:nth-of-type(2) {
  top: 0;
  bottom: 0;
  z-index: -1;
}

#menu_btn span:nth-of-type(3) {
  bottom: 13px;
}

#menu_btn.active span {
  background: #fff;
}

#menu_btn.active span:nth-of-type(1) {
  transform: translateY(11px) rotate(-45deg);
}

#menu_btn.active span:nth-of-type(2) {
  opacity: 0;
}

#menu_btn.active span:nth-of-type(3) {
  transform: translateY(-11px) rotate(45deg);
}

/*===================================
  GLOBAL NAV
===================================*/
#menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  display: block;
  color: #fff;
  background: rgba(46, 167, 224, 0.9);
  z-index: 101;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  pointer-events: none;
  transition: .5s;
}

#menu.active {
  opacity: 1;
  pointer-events: auto;
}

#menu header {
  margin-bottom: 50px;
  width: 100%;
  text-align: center;
}

#menu header h3 {
  font-size: 50px;
  font-family: 'Ropa Sans','DIN', sans-serif;
  font-weight: bold;
  text-align: center;
}

#menu header span {
  margin-top: 10px;
  text-align: center;
  display: inline-block;
  margin: auto;
  position: relative;
}

#menu header span::before, #menu header span::after {
  width: 20px;
  height: 2px;
  background: #fff;
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  margin: auto;
}

#menu header span::before {
  left: -40px;
}

#menu header span::after {
  right: -40px;
}

#menu #global_navi {
  padding-left: 210px;
}

#menu #global_navi > ul {
  justify-content: flex-start;
}

#menu #global_navi > ul > li {
  width: 300px;
}

#menu #global_navi > ul > li ul li {
  width: 100%;
}

#menu #global_navi > ul > li ul li a {
  text-align: left;
  margin-top: 1em;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: .1em;
}

#menu #global_navi > ul > li ul li a::before {
  display: none;
}

#menu #global_navi > ul > li ul li + li {
  margin-top: 0;
}

#menu #global_navi > ul > li ul li + li a {
  margin-top: 0;
}

#menu #global_navi > ul > li:nth-of-type(3) {
  width: auto;
}

#menu #global_navi > ul > li:nth-of-type(5) {
  margin-right: 30%;
}

#menu #global_navi a {
  text-align: left;
  font-size: 24px;
  display: inline-block;
	line-height: 1.4;
}

#menu #global_navi a span {
  display: block;
  font-size: 13px;
  letter-spacing: .1em;
}

#menu #global_navi a::before {
  width: 100%;
  position: relative;
  top: 2em;
  height: 3px;
  display: block;
}

#menu #global_navi li a.second {
  width: 100%;
}

#menu #global_navi li a.second span {
  margin-top: 0;
}

#menu #global_navi li a.second::before {
  display: none;
}
#menu #global_navi li + li{
	margin-top: 60px;
}
#menu #global_navi ul.business_nav{
	padding-right: 100px;
	line-height: 1.2
}
#menu #global_navi ul.business_nav li p{
	line-height: 1.2
}
#menu #global_navi ul.business_nav li + li{
	margin-top: 20px;
}
#menu #global_navi .global_navi_subttl{
	font-size: 20px;
	font-weight: normal !important;
}
#menu #global_navi .global_navi_subttl a{
	font-size: 20px;
	font-weight: normal !important;
}
#menu #global_navi .global_navi_subtxt{
	font-size: 14px;
	margin-left: 1em;
}
/*===================================
  MAIN VISUAL
===================================*/
#top #main_visual {
  width: 100%;
  height: 980px;
  background: url(../img/top/miraizu_illust_bg.png);
  background-position: center center;
  background-size: 28px 16px;
  position: relative;
}

#top #main_visual header {
  width: 960px;
  display: block;
  padding-top: 60px;
  margin: 0 auto 0;
}

#top #main_visual header p {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: .6em;
}

#top #main_visual header img {
  width: 530px;
  height: auto;
  position: relative;
}



#page_header {
  padding-top: 70px;
  text-align: center;
}

#page_header h2 {
  font-size: 48px;
  text-align: center;
}

#page_header span {
  margin-top: 10px;
  text-align: center;
  display: inline-block;
  margin: auto;
  /* changed font-size: 11px; */
  font-size: 16px;
  position: relative;
}

/*#page_header span::before, #page_header span::after {
  width: 20px;
  height: 1px;
  background: #9FA0A0;
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  margin: auto;
}

#page_header span::before {
  left: -40px;
}

#page_header span::after {
  right: -40px;
}*/

#page_header p {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin-top: 70px;
}

/*===================================
  MAIN
===================================*/
section {
  padding: 80px 0;
}

.heading {
  width: 100%;
  margin: 0 auto 30px;
  text-align: center;
}

.heading h2, .heading h3 {
  font-size: 40px;
  text-align: center;
  line-height: 1;
  display: inline-block;
  position: relative;
  font-family: 'Ropa Sans','DIN', sans-serif;
  font-weight: bold;
}

.heading h2::before,
.heading h2::after,
.heading h3::before,
.heading h3::after {
  width: 30px;
  height: 1px;
  background: #9FA0A0;
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  margin: auto;
}

#sec03 .heading h2::before,
#sec03 .heading h2::after,
#sec03 .heading h3::before,
#sec03 .heading h3::after {
  width: 30px;
  height: 1px;
  background: #fff;
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  margin: auto;
}

.heading h2::before, .heading h3::before {
  left: -40px;
}

.heading h2::after, .heading h3::after {
  right: -40px;
}

.heading p {
  font-size: 24px;
  margin-top: 1.5em;
  font-weight: normal;
  text-align: center;
}

.heading span {
  margin-top: 1em;
  font-size: 13px;
  display: block;
  text-align: center;
}

/*===================================
  PAGINATION
===================================*/
div.pagination {
	margin: 4em auto;
   display: flex;
   justify-content: center;
}
div.pagination a {
	padding: 5px;
	margin-right: 0.5em;
    line-height: 22px;
    box-sizing: border-box;
    height: 34px;
    text-align: center;
}
div.pagination a.first {
	font-size: 24px;
	margin-right: 0;
	padding: 5px 15px;
}
div.pagination a.prev {
	font-size: 24px;
	padding: 5px 15px;
}
div.pagination a.pager {
	border: 1px solid #000;
    width: 34px;
}
div.pagination span.current.pager {
	border: 1px solid #000;
	padding: 5px;
	background-color: #000;
	color: #fff;
	margin-right: 0.5em;
	line-height: 22px;
    box-sizing: border-box;
    width: 34px;
    height: 34px;
    text-align: center;
}
div.pagination a.next {
	font-size: 24px;
	padding: 5px 15px;
}
div.pagination a.last {
	font-size: 24px;
	margin-right: 0;
	padding: 5px 15px;
}
div.pagination a>span {
    font-size: 14px;
    display: inline-block;
    height: 24px;
    vertical-align: middle;
}

@media screen and (max-width: 960px) {
	div.pagination a>span {
		display: none;
	}
}

/*===================================
  FOOTER
===================================*/
#footer {
  padding: 40px 0 50px;
  color: #fff;
  background: var(--base);
}
#footer p{
	line-height: 1.5;
}
#footer .tel{
	font-size: 20px;
	padding-top: 20px !important;
}

#footer .left {
  width: 210px;
  align-items: flex-end;
}

#footer .right {
  width: 300px;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
  flex-wrap: wrap;
}

#footer .right p {
  font-size: 10px;
  text-align: right;
  width: 100%;
  display: block;
}

#footer .right a {
  display: block;
  font-size: 14px;
  margin: 8px 0;
  text-align: right;
  line-height: 1;
	white-space: nowrap;
}

#footer .right a img {
  width: 16px;
  display: inline-block;
  margin-right: 5px;
}
#footer .footer_icon {
  display: flex;
  justify-content: end;
  margin-block: 30px;
}
#footer .footer_right{
	text-align: right;
}
#footer .footer_menu {
  margin-bottom: 35px;
}

#footer .logo {
  width: 125px;
}

#footer .inner {
  margin: auto;
}

#footer_navi ul{
	display: flex;
	gap: 20px;
}
#footer_navi ul li {
  font-size: 14px;
}

#footer #pagetop {
  position: fixed;
  bottom: 50px;
  right: 5%;
  width: 35px;
  height: 35px;
}

#footer #pagetop img {
  width: 100%;
  height: auto;
  display: none;
}

#footer .footer_icon ul {
  width: auto;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  align-items: center;
  justify-content: space-between;
	gap: 5px;
}

/*===================================
  BUTTON
===================================*/
.btn {
  width: 180px;
  height: 34px;
  font-size: 14px;
  margin: auto;
  margin-top: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  background: linear-gradient(45deg, transparent 0, #000 0), linear-gradient(135deg, transparent 0, #000 0), linear-gradient(225deg, transparent 0, #000 0), linear-gradient(315deg, transparent 5px, #000 5px);
  background-position: bottom left, top left, top right, bottom right;
  background-size: 50% 50%;
  background-repeat: no-repeat;
  transition: .5s;
  position: relative;
  cursor: pointer;
}

.btn:after {
  display: inline-block;
  margin-left: .5em;
  transition: .5s;
  position: absolute;
  top: 0;
  right: 2em;
  bottom: 0;
  margin: auto;
  width: 0.5em;
  height: 0.5em;
  transform: rotate(-45deg);
  display: inline-block;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

.btn:hover {
  opacity: 1;
}

.btn:hover::after {
  right: 1.5em;
}

.sp_fix_nav {
  display: none;
}

/*============================================================================================================================================
  SP_style
============================================================================================================================================*/
@media screen and (max-width: 960px) {
  /*===================================
  GENERAL
===================================*/
  body {
    min-width: 320px;
    padding-top: 48px;
  }
  .inner {
    width: 90%;
  }
  img, video {
    width: 100%;
    height: auto;
  }
  .tel, .tel img {
    pointer-events: auto;
  }
  .pc {
    display: none !important;
  }
  .sp {
    display: block;
  }
  /*===================================
  HEADING
===================================*/
  p {
    font-size: 14px;
  }
  dl, ol, ul {
    font-size: 14px;
    line-height: 2;
  }
  table {
    font-size: 14px;
    line-height: 2;
  }
  /*===================================
  TOP HEADER
===================================*/
  #top_header {
    width: 100%;
	  height: auto;
    position: fixed;
    top: 0;
    left: 0;
    padding: 15px 0;
  }
  #top_header h1 {
    width: 60px;
  }
  #top_header .inner {
    width: 90% !important;
  }
  #menu_btn {
    width: 40px;
    height: 40px;
    display: block;
    position: fixed;
    top: 10px;
    right: 10px;
    bottom: auto;
    margin: auto;
  }
  #menu_btn span {
    width: 20px;
    height: 1px;
    display: block;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    background: var(--base);
    transition: .4s;
  }
  #menu_btn span:nth-of-type(1) {
    top: 13px;
  }
  #menu_btn span:nth-of-type(2) {
    top: 0;
    bottom: 0;
    z-index: -1;
  }
  #menu_btn span:nth-of-type(3) {
    bottom: 13px;
  }
  #menu_btn.active span:nth-of-type(1) {
    transform: translateY(6px) rotate(-45deg);
  }
  #menu_btn.active span:nth-of-type(2) {
    opacity: 0;
  }
  #menu_btn.active span:nth-of-type(3) {
    transform: translateY(-6px) rotate(45deg);
  }
  /*===================================
  globalNavi
===================================*/
  #menu {
    width: 100%;
    height: 100vh;
    align-items: flex-start;
    padding: 80px 0;
    overflow-y: scroll;
  }
  #menu header {
    margin-bottom: 50px;
    width: 100%;
  }
  #menu header h3 {
    font-size: 30px;
  }
  #menu header span {
    margin-top: 0;
    font-size: 10px;
    text-align: center;
    display: inline-block;
  }
  #menu #global_navi {
    padding-left: 0;
  }
  #menu #global_navi > ul {
    text-align: left;
  }
  #menu #global_navi > ul > li {
    width: 100%;
  }
  #menu #global_navi > ul > li + li {
    margin-top: 2em;
  }
  #menu #global_navi > ul > li ul li {
    width: 100%;
  }
  #menu #global_navi > ul > li ul li a {
    text-align: left;
    margin-top: 1em;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: .1em;
  }
  #menu #global_navi > ul > li ul li a::before {
    display: none;
  }
  #menu #global_navi > ul > li ul li + li {
    margin-top: 0;
  }
  #menu #global_navi > ul > li ul li + li a {
    margin-top: 0;
  }
  #menu #global_navi > ul > li:nth-of-type(3) {
    width: 100%;
  }
  #menu #global_navi > ul > li:nth-of-type(5) {
    margin-right: 0;
  }
  #menu #global_navi > ul > li:nth-of-type(4), #menu #global_navi > ul > li:nth-of-type(5) {
    margin-top: 2em;
  }
  #menu #global_navi a {
    text-align: left;
    font-size: 20px;
    display: inline-block;
  }
================================
  MAIN
===================================*/
  #top #main_visual {
    height: 90vh !important;
  }
  #top #main_visual header p {
    text-align: center;
    margin-bottom: .2em;
  }
  #top #main_visual header {
    width: 100%;
    padding-top: 60px;
  }
  #top #main_visual header img {
    width: auto;
    height: 50px;
    margin: 0 auto;
  }
  #top #main_visual img.ilust {
    width: 90%;
    bottom: 40px;
    height: auto;
  }
  #page_header h2 {
    font-size: 25px;
    line-height: 1;
  }
  #page_header span {
    margin-top: 1em;
    font-size: 14px;
  }
  #page_header p {
    width: 90%;
    margin: 40px auto 0;
    font-size: 18px;
  }
  .heading {
    margin-bottom: 20px;
  }
  .heading h2, .heading h3 {
    font-size: 25px;
  }
  .heading p {
    font-size: 16px;
  }
  section {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  /*===================================
  FOOTER
===================================*/
  #footer .left {
    width: 100%;
    padding-top: 0;
  }
  #footer .right {
    width: 100%;
    margin-top: 30px;
    justify-content: center;
    margin-bottom: 0;
  }
  #footer .right p {
    font-size: 10px;
    text-align: center;
  }
  #footer .right a {
    display: block;
    font-size: 14px;
    margin: 8px 0;
    text-align: center;
    line-height: 1;
  }
  #footer .right a img {
    width: 16px;
    display: inline-block;
    margin-right: 5px;
  }
  #footer .footer_menu {
    width: 100%;
    margin-bottom: 40px;
  }
  #footer .inner {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    flex-wrap: wrap;
	justify-content: center;
	text-align :center;
  }
  #footer .logo {
    width: 80px;
    margin-top: 20px;
    margin: auto;
  }
  #footer #footer_navi {
    margin-top: 0;
  }
  #footer #footer_navi ul {
    justify-content: space-between;
    width: 250px;
    margin: auto;
  }
  #footer #footer_navi ul li:nth-of-type(5)::before {
    display: none;
  }
  #footer .footer_menu {
    display: block;
  }
  #footer .footer_icon {
    width: 100%;
    margin-top: .5em;
    margin-left: 0;
  }
  #footer .footer_icon .flex {
    justify-content: center;
    margin: auto;
    width: 200px;
  }
  #footer .footer_icon .flex li {
    width: 10%;
    margin: 0;
  }
  #footer .footer_icon .flex li + li {
    margin-left: 10px;
  }
  #footer {
    margin-bottom: 80px;
  }
#footer .footer_right{
	margin-top: 50px;
}
	#footer .footer_right{
	text-align: center;
}
  /*===================================
  BUTTON
===================================*/
  .btn {
    width: 200px;
    height: 40px;
    font-size: 15px;
    margin-top: 20px;
  }
  .sp_fix_nav {
    width: 100%;
    padding: 10px;
    background: rgba(255, 255, 255, 0.8);
    color: #fff;
    position: fixed;
    left: 0;
    bottom: 0;
	  z-index: 999;
  }
  .sp_fix_nav ul {
    align-items: stretch;
  }
  .sp_fix_nav li {
    width: 48%;
  }
  .sp_fix_nav li + li a img {
    margin-top: 3px;
    margin-bottom: 12px;
  }
  .sp_fix_nav a {
    width: 100%;
    padding: 10px;
    background: #2EA7E0;
    display: block;
  }
  .sp_fix_nav a img {
    width: 20px;
    height: auto;
    margin: auto;
  }
  .sp_fix_nav a span {
    margin-top: 10px;
    line-height: 1;
    font-size: 10px;
    display: block;
    text-align: center;
  }
}

  /*===================================
  スマホメニュー
===================================*/
#global_navi{
	display: flex;
}
@media screen and (max-width: 960px) {
#global_navi{
	  flex-flow: column;
}
#menu #global_navi ul.business_nav {
  padding-right: 0px;
	margin-block: 2em;
	}
#menu #global_navi .global_navi_subtxt {
  font-size: 14px;
  margin-left: 1em;
  font-weight: normal !important;
}
#menu #global_navi .global_navi_subttl {
  font-size: 16px;
  font-weight: normal !important;
}
#menu #global_navi .global_navi_subttl a {
  font-size: 16px;
  font-weight: normal !important;
}
#menu .inner{
	width: 60% !important;
}
}